» Ubuntu » Paket

Error

two or more packages specified (gsl-bin lucid)